/* @override 
	https://www.smalljobs.ie/wp-content/themes/toolset-starter-child/style.css
	

/*! ******************************************************
*
*	Theme Name:     Toolset Starter Child
*   Author:         OnTheGoSystems
*   Author URI:     http://www.onthegosystems.com/
*   Description:    Simple, clear and modern Bootstrap 3-based theme. Perfect base for developing all kinds of responsive sites with Toolsets, including the Layouts plugin (no extra integration needed, you activate Layouts and the drag and drop facilities work out of the box). Uses WordPress theme customizer and supports Font Awesome Icons. Supports WooCommerce integration by styles unification.
*   Version:        1.1
*   License:        GNU General Public License v2 or later
*   License URI:    http://www.gnu.org/licenses/gpl-2.0.html
	https://www.smalljobs.ie/wp-content/themes/toolset-starter-child/style.css
*   Template:       toolset-starter
*
*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/

.loader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url('https://www.smalljobs.ie/reload.gif') 50% 50% no-repeat rgba(0, 0, 0, 0.8);
}



.page-sample-page .col-sm-4 p img {
	display: inline!important;
}


div.esg-entry-media {
	background-color: white;
	text-align: center;

}

.snazzy-tag {
	background-color: #2e3192;
	padding: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.snazzy-tag p {
	color: white;
	font-weight: bold;
	font-size: 50px;
	margin: 0;
	text-align: right;
}


.cred-form.cred-keep-original > div > div > div {
	
}

.snazzy-featured-card {
		box-shadow: 1px 1px 4px #999999;
		background-color: #f4f4f4;
	
	
		border: 2px solid white;
		box-shadow: 1px 1px 4px #999999;
		border-radius: 10px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		padding: 10px 10px 0;
		display: block;
		margin-bottom: 20px;
		height: 100%;
}


.snazzy-featured-card h3 a{
	margin: 0;
	color: #2e3192;
	font-size: 18px;
	font-weight: bold;
}

.snazzy-featured-card h3 {
	margin: 0;
}

div.row div.col-sm-4 button span {
	color: #ec008c;
}

.esg-entry-media img.coverremoved {
	width: 100px;
	height: auto;
	background-color: white;
}

div.col-sm-12.snazzy-homepage-cat button {
	border: 2px solid gray;
	width: 70%;
	background: -webkit-linear-gradient(top, #2d3192 0%, #151748 100%) #2e3192;
	background: -moz-linear-gradient(top, #2d3192 0%, #151748 100%) #2e3192;
	background: -ms-linear-gradient(top, #2d3192 0%, #151748 100%) #2e3192;
	background: linear-gradient(to bottom, #2d3192 0%, #151748 100%) #2e3192;
	border-radius: 30px;
	padding: 5px;
	margin: 5px;
	text-decoration: none;
}


div.col-sm-12.snazzy-homepage-cat {
	padding-bottom: 40px;
}

div.col-sm-4 {
	margin-right: auto;
	margin-left: auto;
}

div.snazzy-jobs-search-results ul li {
	border-bottom: 1px dashed silver;
	list-style:none;
}

.snazzy-jobs-search-results p {
	font-size: 16px;
	line-height: 20px;
	margin: 0;
	padding: 15px;
}
div.snazzy-jobs-search-results ul {
	margin: 0;
	padding: 0 20px;
	color: #333;
}
.snazzy-homepage-cat button a {
	font: 16px Raleway !important;
	color: white;
	display: inline-block;
}

.snazzy-frontpage-find-jobs h2 {
	color: #2e3192;
	font-weight: bold;
	font-size: 40px;
}

.snazzy-frontpage-locations h3 a {
	font-weight: 400;
	font-size: 20px;
	color: #2e3192;
}
.snazzy-frontpage-locations h3 {
	border-bottom-style: none;
	font-weight: 400;
	font-size: 18px;
	color: #2e3192;
	margin-top: 5px;
	margin-bottom: 5px;
}
 
.snazzy-add-free-listing-frontpage {
	background-color: #ec008c!important;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 60px;
}

.snazzy-add-free-listing-frontpage button {
	background-color: #fff;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #2e3192;
}

.snazzy-add-free-listing-frontpage img, .snazzy-add-free-listing-frontpage p {
	margin: 0!important;
	padding: 0!important;
}
.snazzy-add-free-listing-frontpage button a {
	color: #2e3192;
}

.snazzy-frontpage-find-jobs {
	background: url(https://www.smalljobs.ie/smalljobs-bg.jpg) no-repeat #2e3192;
	background-size: cover;
	-webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	margin-bottom: 0px;
	padding-bottom: 20px;
	padding-top: 20px;
}

.cred-field-days-available label.wpt-form-label.wpt-form-checkbox-label,
.cred-field.cred-field-times-available label.wpt-form-label.wpt-form-checkbox-label {
	margin-left: 20px;
	padding-right: 20px;
	font-weight: 400!important;
	font-style: normal;
}

.full-bg.snazzy-footer.snazzy-copyright img {
	width:  37px!important;
	height: 41px!important;
}

.snazzy-frontpage-find-jobs form {
	border-radius: 10px;
	background-color: white;
	padding: 10px 20px 20px;
	font-size: 20px;
	text-align: center;
	margin: 20px 50px;
}

.snazzy-frontpage-find-jobs form select {
	width: 100%!important;
	margin-bottom: 10px;
} 
/*
MY ACCOUNT START
*/

.snazzy-myaccount-bookings-search button {
	color: #ec008c;
}


.snazzy-myaccount-bookings-search button {
	background-color: #2e3192;
	border-style: none;
	padding: 5px 15px;
	border-color: #ec008c;
}


.snazzy-myaccount-bookings-search {
	padding: 20px;
	border: 1px solid silver;
	background-color: #ededed;
}


.snazzy-myaccount-bookings p {
	margin: 5px 0;
}



.snazzy-myaccount-bookings-search label {
	margin-left: 50px;
}

.snazzy-myaccount-bookings tr th {
	background-color: #ec008c;
	padding: 5px 5px 5px 10px;
}


.snazzy-myaccount-bookings {
	font-size: 14px;
}

.snazzy-myaccount-bookings tr td {
	padding: 5px 10px;
}

.snazzy-myaccount-bookings tr:nth-child(even) {
	background-color: #ededed;
}

.snazzy-myaccount-bookings button h2 a {
	color: #ec008c;
}


.snazzy-myaccount-bookings button {
	background-color: #2e3192;
	border-style: none;
	padding: 5px 15px;
	border-color: #ec008c;
}

label.wpt-form-label.wpt-form-checkbox-label.control-label {
	padding-left: 10px;
	display: inline-block;
	border-bottom: 1px dotted #2e3192;
	width: 90%;
	font-weight: normal;
	font-style: normal;
	color: black;
	font-size: 18px;
}



body  {
	min-height: 100%!important;
	height: auto !important;
	height: 100%!important;
	overflow-y: scroll!important;
}

/*
MY ACCOUNT END
*/

.pagination-container {
	margin: 10px 0;
	border-bottom: 1px solid #ec008c;
	border-top: 1px solid #ec008c;
}



.snazzy-jobs-search-results {
	padding: 10px;
	margin: 0;
	border-bottom: 1px solid silver;
}

.snazzy-jobs-search-results:nth-child(even) {
	background-color: #eeeeee;
}

div.snazzy-jobs-search-results h2 a {
	font-weight: 600;
	color: #2e3192;
	font-size: 26px;
}
  
  
div.snazzy-jobs-search-results a {
	color: #2e3192;
	
}

div.snazzy-jobs-search-results a:hover {
	text-decoration: none;
}
/* Display as inline to put all contarols in one line */
.pagination-container ul,
.pagination-container ul * {
  display: inline-block;
 }  
  
.pagination-container  a {
  border-bottom: none;
	color: #2e3192;
}
 
.pagination-container .wpv_page_current span,
.pagination-container  a {
	padding: 10px;
	margin: 0;
}

  
/* Highlight wpv_page_current to make the current page stand out */
.pagination-container .wpv_page_current span {
  background: #ededed;
  color: gray;
}


img.img-responsive.aligncenter {
	border-style: none!important;
}

div.thumbnail {
	border-style: none!important;
	margin: 0;
	padding: 0;
	-moz-box-shadow: none;
	box-shadow: none;
}


.row.snazzy-fpss {
	margin-bottom: 20px;
}

.snazzy-all-cars > p:first-child {
	min-height: 200px
}

.snazzy-all-cars h2 a {
	color: #2e3192;
	font-size: 20px;
	width:100px;
}

.snazzy-all-cars {
	text-align: center;
	margin: 10px;
	padding: 10px;
	min-height: 400px;
	border-bottom: 1px solid #ec008c;
	position: relative;
	height: 430px;
}

div.row.snazzy-all-cars-row {
	min-height:100%;
	height:100%;
	top: 0;
}

div.snazzy-all-cars-fp {
	border-radius: 30px;
	padding: 10px;
	text-align: center;
	height: 180px;
}

.snazzy-logos > div > div > div > p > img {
	margin: auto;
}



.snazzy-listing-details-taxonomy span {
	font-weight: 800;
	font-size: 20px;
}

.snazzy-listing-details-taxonomy  ul {
	margin: 0px;
	list-style:  none;
	padding: 0;
}

.snazzy-listing-details-taxonomy ul li {
	border-bottom: 1px dotted gray;
	font-size: 20px;
}
.snazzy-logo p button a {
	color: #2e3192;
}

.snazzy-logo p button, .btn.btn-primary.wpt-form-submit.form-submit {
	display: inline-block;
	margin: 10px;
	padding: 10px 50px;
	background-color: #ec008c;
	border: none;
	-moz-box-shadow: 3px 3px 5px #7c7c7c;
	box-shadow: 3px 3px 5px #7c7c7c;
	font-weight: bold;
	font-size: 20px;
	border-radius: 30px;
	width: 100%;
}

.img-responsive.aligncenter {
	border-style: none!important;
	-moz-box-shadow:none;
	box-shadow: none;
}

.snazzy-active-yes {
	color: green;
}

.snazzy-active-no {
	color: #c70000;
}


.snazzy-footer {
	background-color: #2e3192;
	width:100%;
   	position:absolute!important;
   	bottom:0!important;
	height: 100px;
}


.snazzy-top-menu img {
	margin-top: 15px;
	margin-bottom: 15px;
	width: 60px;
	height: 60px;
}

table.table thead tr th p {
	margin: 0;
	padding: 0;
}

table.table thead tr th {
	padding: 5px;
}

nav.ddl-nav-wrap.ddl-navbar.ddl-navbar-default.ddl-nav-horizontal.pull-right {
	background-color: transparent;
	margin-top: 15px;
}

.snazzy-top-menu {
	background: -webkit-linear-gradient(top, #ffffff 0%, #dfdfdf 100%);
	background: -moz-linear-gradient(top, #ffffff 0%, #dfdfdf 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #dfdfdf 100%);
	background: linear-gradient(to bottom, #ffffff 0%, #dfdfdf 100%);
	border-bottom-width: 2px;
	border-bottom-color: #fea500;
}


h3 {
	color: #2e3192;
	border-bottom: 1px solid #ec008c;
	border-top-style: none!important;
	font-weight: bold;
}

.snazzy-other-ads p, .snazzy-other-ads a {
	font-size: 20px!important;
}

.snazzy-other-ads tr {
	border-bottom: 1px dotted gray;
}

div.snazzy-carlogo-flypage {
	text-align: center;
	margin: 20px;
}

.snazzy-car-details ul {
	margin: 0;
	padding: 0;
}
.snazzy-car-details li {
	list-style: none;
	border-bottom: 1px dotted silver;
	padding: 5px;
}

ul.ddl-dropdown-menu {
	background-color: #2e3192;
}

.menu-item.menu-item-type-post_type.menu-item-object-service {
	border-bottom: 1px solid silver;
	padding: 4px;
}

a.ddl-dropdown-toggle:focus {
	background-color: #ec008c!important;
}

div.full-bg.snazzy-enquire-cars {
	background-color: gray;
	padding-top: 20px;
	padding-bottom: 50px;
	margin-top: 50px;
}

div.full-bg.snazzy-enquire-cars p {
	color: white;
}

div.full-bg.snazzy-enquire-cars p a {
	color: #2e3192;
}

div.full-bg.snazzy-enquire-cars h3 {
	color: #2e3192;
}

div.full-bg.snazzy-enquire-cars form {
	background-color: silver;
	width: 100%;
	padding: 30px;
}

div.full-bg.snazzy-enquire-cars form input {
	color: black;
}

.snazzy-fp-01,.snazzy-fp-02 {
	padding: 80px 40px;
}

.snazzy-fp-01 .col-sm-6 h2,
.snazzy-fp-02 .col-sm-6 h2 {
	font-size: 24px !important;
}


.snazzy-fp-01 .col-sm-6,
.snazzy-fp-02 .col-sm-6 {
	background-color: rgba(255, 255, 255, 0.78);
	padding: 20px;
}

.snazzy-fp-01 {
	background: url(http://www.executivetaxis.ie/wordpress/wp-content/uploads/2016/06/Executive-Taxis-Viano-7-Pax-Driver-2-1024x681.jpg) center no-repeat scroll;
	background-size: cover;
	-webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
}
.snazzy-fp-02 {
background: url(http://www.executivetaxis.ie/wordpress/wp-content/uploads/2016/06/20150430_132223-1024x576.jpg) center 0 scroll;
	background-size: cover;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}

div.container-fluid {
	margin: 0;
	padding: 0;
}


ul.wpv_pagination_dots {
	display: none;
}



form#loginform .input {
	width: 100%;
}

div.full-bg.snazzy-services {
	background-color: #ec008c;
	padding-top: 10px;
} 

div.full-bg.snazzy-grey-footer {
	background-color: white;
	vertical-align: middle;
}

div.full-bg.snazzy-grey-footer img {
	background-color: white;
	vertical-align: middle;
}

div.full-bg.snazzy-grey-footer h3, h2 {
	font-size: 30px;
	color: #2e3192;
	border-bottom: 1px solid #ec008c;
}

div.full-bg.snazzy-services p img {
	margin-right: auto;
	margin-left: auto;
	background-color: white;
	padding: 10px;
	-moz-box-shadow: 5px 5px 15px #000000;
	box-shadow: 5px 5px 15px #000000;
	margin-bottom: 40px;
}

div.full-bg.snazzy-services h3 {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 40px;
	text-align: center;
}




nav.ddl-nav-wrap.ddl-navbar.ddl-navbar-default.ddl-nav-horizontal {
	margin-top: 0;
	margin-bottom: 0;
	z-index: 1;
}

.snazzy-copyright {
	height: 100px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.snazzy-copyright p {
	color: white;
	padding-bottom: 0;
	margin-top: 0px;
}

h2 {
	color: #2e3192;
	margin: 0 0 10px;
	font-weight: bold;
}

.snazzy-featured-card p a {
	color: #2e3192;
}


.snazzy-featured-card p {
	margin: 0;
	border-top: 1px solid gray;
}

.snazzy-featured-card p:nth-child(3) {
	border-style: none!important;
}

.snazzy-footer.snazzy-copyright p.align-right {
	text-align: center;
	margin: 0 auto;
	float: right;
	padding-bottom: 0;
}

.snazzy-footer.snazzy-copyright p.align-right img {
	display: inline-block;
}
.snazzy-logos p img {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

.snazzy-contact-advertiser {
	-moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
	box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
	background: -webkit-linear-gradient(top, #ffffff 0%, #dfdfdf 100%);
	background: -moz-linear-gradient(top, #ffffff 0%, #dfdfdf 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #dfdfdf 100%);
	background: linear-gradient(to bottom, #ffffff 0%, #dfdfdf 100%);
	padding: 15px;
	margin-bottom: 50px;
}

hr {
	margin-top: 30px;
	margin-bottom: 30px;
}

.snazzy-contact-advertiser ul {
	margin: 0;
	padding: 0;
}

.snazzy-contact-advertiser li {
	margin: 0;
	list-style:none;
}
.snazzy-logos.snazzy-grey-footer div div div p {
	height: 200px;
	background: white;
	margin-bottom: 30px;
	border-radius: 30px;
	-moz-box-shadow: 5px 5px 5px #b3b3b3;
	box-shadow: 5px 5px 5px #b3b3b3;
}

nav.ddl-nav-wrap.ddl-navbar.ddl-navbar-default.ddl-nav-horizontal a {
	font-weight: bold;
	color: #2e3192 !important;
	font-size: 20px;
	padding: 20px;
}

.snazzy-frontpage-find-jobs .thumbnail {
	background-color: transparent!important;
}

.snazzy-frontpage-locations {
	margin: 20px 0 10px;
}

h1 {
	color: #2e3192;
	font-weight: 700;
	margin: 20px 0 10px;
	border-bottom: 1px solid #ec008c;
	padding-top: 0;
}

h1 a {
	color: #2e3192;
	font-weight: 700;
}

p, body {
	font-size: 18px;
	line-height: 30px;
	color: #333;
}

.snazzy-frontpage-find-jobs p {
	display: inline;
}

.snazzy-contact-advertiser li {
	border-bottom-style: dotted;
	border-bottom-width: 1px;
}


img.avatar.avatar-300.photo {
	border: 5px solid white;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	height: 100%;
	-moz-box-shadow: 2px 2px 10px #575757;
	box-shadow: 2px 2px 10px #575757;
}

.snazzy-my-listings-table table.table tr:nth-child(even) {
	background-color: #eeeeee;
}

.snazzy-jobs-search-results ul li span {
	font-weight:800!important;
}
.snazzy-featured-flypage {
	padding-top: 120px;
	padding-bottom: 120px;
	margin-top: 60px;
	background: url(https://www.smalljobs.ie/smalljobs-business-cards.jpg) 0 50%;
	background-size: cover;
	-webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
}



.snazzy-contact-advertiser h3 {
	margin: 0 0 10px;
	font-weight: bold;
}

.snazzy-contact-advertiser span:nth-child(1) {
	font-weight: bold;
	font-size: 20px!important;
	width: 120px !important;
	display: inline-block;
}

div.row.snazzy-listing-details-taxonomy p {
	font-size: 20px;
	margin: 0;
}

div.row.snazzy-listing-details-taxonomy a {
	font-size: 20px;
	color: #2e3192;
}

.snazzy-listing-details-taxonomy, .snazzy-edit-ad, .snazzy-main-description {
	margin: 0 0 30px;
	-moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
	box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
	background: -webkit-linear-gradient(top, #ffffff 0%, #dfdfdf 100%);
	background: -moz-linear-gradient(top, #ffffff 0%, #dfdfdf 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #dfdfdf 100%);
	background: linear-gradient(to bottom, #ffffff 0%, #dfdfdf 100%);
	padding: 15px;
}

.snazzy-disclaimer p {
	font-size: 14px !important;
	color: #999;
	line-height: 16px;
}
.snazzy-my-listings p, snazzy-my-listings a, .snazzy-my-listings td {
	font-size: 20px;
}
.snazzy-ad-admin {
	margin: 0 0 30px;
	-moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
	box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
	background: -webkit-linear-gradient(top, #ffffff 0%, #dfdfdf 100%);
	background: -moz-linear-gradient(top, #ffffff 0%, #dfdfdf 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #dfdfdf 100%);
	background: linear-gradient(to bottom, #ffffff 0%, #dfdfdf 100%);
	padding: 15px;
}

.snazzy-ad-admin ul li {
	list-style:  none;
	display: inline;
	padding-right: 20px;
}

.snazzy-ad-admin ul {
	margin: 0;
	padding: 0;
}

.woocommerce nav.woocommerce-MyAccount-navigation ul li {
	list-style: none;
	border-bottom: 1px dotted gray;
}

.woocommerce nav.woocommerce-MyAccount-navigation ul {
	margin: 0;
	padding: 0;
}

.woocommerce nav.woocommerce-MyAccount-navigation ul li a {
	display: block;
	font-weight: bold;
	font-size: 30px;
	padding: 15px 10px;
}

.snazzy-my-listings tr {
	border-bottom: 1px dotted gray;
}
.snazzy-other-ads {
	margin: 0 0 30px;
	-moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
	box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
	background: -webkit-linear-gradient(top, #ffffff 0%, #dfdfdf 100%);
	background: -moz-linear-gradient(top, #ffffff 0%, #dfdfdf 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #dfdfdf 100%);
	background: linear-gradient(to bottom, #ffffff 0%, #dfdfdf 100%);
	padding: 15px;
}

.snazzy-contact-advertiser label {
	margin: 0;
	padding: 0;
}

.snazzy-contact-advertiser .submit {
	background-color: transparent;
	border-style: none;
	width: 100%;
	color: white;
	font-weight: bold;
	font-size: 20px!important;
}


button input, a button, input.wpcf7-form-control.wpcf7-submit  {
	border-radius: 30px!important;
	background-color: #ec008c;
	font-weight: bold!important;
	font-size: 30px!important;
	margin: 10px 0 !important;
	padding: 5px;
	letter-spacing: 0;
	width: 100%!important;
}

.snazzy-jobs-search-filter select,  .snazzy-jobs-search-filter button {
	display: inline;
	width:  24%;
}

.snazzy-jobs-search-filter select {
	margin: 0;
	padding: 0;
}

.snazzy-frontpage-find-jobs button input {
	width: 100%;
}

.snazzy-jobs-search-filter button {
	margin: 0;
	padding: 0;
}


button  {
	text-align: center;
	border-style: none!important;
	font-size: 30px!important;
	text-align: center;
	width: 100%;
	color: white;
	background-color: transparent;
}

label.cred-label, label {
	font-weight: bold;
	font-size: 20px;
	color: #2e3192;
}

.snazzy-frontpage-find-jobs .snazzy-jobs-search-filter button, .snazzy-frontpage-find-jobs .snazzy-frontpage-find-jobs button,  .snazzy-frontpage-find-jobs p.submit-button {
	width: 100%;
	margin-top: 30px;
	
}

.snazzy-frontpage-find-jobs .snazzy-frontpage-addjobs {
	min-height: 100%;
}



.snazzy-frontpage-find-jobs .snazzy-frontpage-addjobs p a button {
	background-color: white;
	color: #ec008c;
	padding: 10px!important;
}

.snazzy-frontpage-find-jobs .snazzy-frontpage-addjobs p a {
	color: #ec008c!important;
	padding: 10px!important;
}

@media only screen and (max-width : 480px) {

	.snazzy-jobs-search-filter select,  .snazzy-jobs-search-filter button {
		display: block;
		width:  100%;
	}
	
	.snazzy-jobs-search-filter select {
		margin: 0;
		padding: 0;
	}
	
	.snazzy-add-free-listing-frontpage div.container div.row div.col-sm-4 p {
		text-align: center;
	}
	.snazzy-top-menu img {
		z-index: 10000000!important;
		position: fixed;
		top: 0px;
		left: 10px;
	}

	ul#menu-top.ddl-nav.ddl-navbar-nav.ddl-nav-horizontal {
		border-style: none!important;
	}
	#menu-top.ddl-nav.ddl-navbar-nav.ddl-nav-horizontal {
		background: -webkit-linear-gradient(top, #ffffff 0%, #dfdfdf 100%) transparent;
		background: -moz-linear-gradient(top, #ffffff 0%, #dfdfdf 100%) transparent;
		background: -ms-linear-gradient(top, #ffffff 0%, #dfdfdf 100%) transparent;
		background: linear-gradient(to bottom, #ffffff 0%, #dfdfdf 100%) transparent;
		border-style: none;
	}
	.snazzy-top-menu img {
		display: block;
		width: 50px;
		height: 50px;
		margin-bottom: 5px !important;
		margin-top: 10px;
	}
	
	nav.ddl-nav-wrap.ddl-navbar.ddl-navbar-default.ddl-nav-horizontal.pull-right {
		background-color: transparent;
		margin-top: 10px;
	}
	

	.snazzy-frontpage-find-jobs form {
		padding: 20px;
		margin: 20px;
	}

	.snazzy-frontpage-find-jobs form h2 {
		font-size: 30px!important;

	}

	.snazzy-top-menu {
		background: -webkit-linear-gradient(top, #ffffff 0%, #dfdfdf 100%) #2e3192;
		background: -moz-linear-gradient(top, #ffffff 0%, #dfdfdf 100%) #2e3192;
		background: -ms-linear-gradient(top, #ffffff 0%, #dfdfdf 100%) #2e3192;
		background: linear-gradient(to bottom, #ffffff 0%, #dfdfdf 100%) #2e3192;
	}
	
	h1 {
		font-size: 25px;
	}

	img {
		max-width:100%;
	}
	
	.snazzy-top-menu div.container div.row div.col-sm-10 nav.ddl-nav-wrap.ddl-navbar.ddl-navbar-default.ddl-nav-horizontal.pull-right {
		z-index: 5;
	}
	
	button.ddl-navbar-toggle.navbar-toggle {
		width: 50px;
		height: 50px;
	}
	
	
}

@media only screen and (min-width : 480px) and (max-width : 1000px) {
	
	ul#menu-top.ddl-nav.ddl-navbar-nav.ddl-nav-horizontal {
		border-style: none!important;
	}
	#menu-top.ddl-nav.ddl-navbar-nav.ddl-nav-horizontal {
		background: -webkit-linear-gradient(top, #ffffff 0%, #dfdfdf 100%) transparent;
		background: -moz-linear-gradient(top, #ffffff 0%, #dfdfdf 100%) transparent;
		background: -ms-linear-gradient(top, #ffffff 0%, #dfdfdf 100%) transparent;
		background: linear-gradient(to bottom, #ffffff 0%, #dfdfdf 100%) transparent;
		border-style: none;
	}
	
	.snazzy-frontpage-find-jobs form {
		padding: 20px;
		margin: 20px;
	}

	
	img {
		max-width:100%;
	}
	
	.snazzy-jobs-search-filter select {
		width: 100%;
		margin: 0;
		padding: 0;
	}
	

	
}






/* Add padding to body in fixed navbar is enabled */
body.menu-fixed-top {
	padding-top: 40px;
}


/* fix for fixed menu position when WP admin bar is visible */
body.menu-fixed-top.admin-bar .navbar-fixed-top {
	top: 28px;
}

.post-thumbnail {
	margin-right: 10px;
}

/* Styles for classes added by WP Editor*/
.aligncenter {
    display:block;
    margin: 0 auto 10px;
}

img.attachment-homepage-thumb.aligncenter {
	margin: 0;
	padding: 0;
}

.alignright {
	display: inline;
    float:right;
    margin: 0 0 10px 10px;
}

.alignleft {
	display: inline;
    float:left;
    margin: 0 10px 10px 0;
}

/* Styles for WP Gallery inserted using [gallery] shortcode */
.gallery .clear {
	clear: both;
}

.gallery .thumbnail img {
	margin: 0 auto;
	display: block;
	width: 100%;
}

/* Fix for code line breaks */
.entry-content code {
	max-width: 100%;
}

/* Caption */
.wp-caption {}
.wp-caption.alignnone {}
.wp-caption.alignleft {}
.wp-caption.alignright {}
.wp-caption img {}
.wp-caption p.wp-caption-text {}

.bypostauthor{}
.sticky{}
.gallery-caption{}

#menu-main {
	background-color: white!important;
}

/* WooCommerce General Compatibility CSS*/
#customer_details input[type="text"] {
	height:2em;
}
.woocommerce .shop_table .coupon input[type="text"] {
	height:2em;
}
.woocommerce .product  .buttons_added .input-text {
	margin-bottom:0;
}

.snazzy-container {
	padding-bottom:100px;
	min-height: 100%;
	position: relative;
}

html, body {	
	margin:0;
	padding:0;
	height:100%!important;
}

.wrapper {
	padding-bottom:100px;
	min-height:100%!important;
	position:relative!important;
}



/* Make sure embeds and iframes fit their containers */

embed,
iframe,
object,
video {
	margin-bottom: 24px;
	max-width: 100%;
}

p > embed,
p > iframe,
p > object,
span > embed,
span > iframe,
span > object {
	margin-bottom: 0;
}

@media only screen 
  and (min-device-width: 320px) 
  and (max-width: 480px) {

   html {height:100%;}
   body {height:100%;overflow:hidden;}
   #wrapper {position:absolute;overflow:auto;height:100%;width:100%;}

}
